<?php

class Add_shipping_rate extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('add_shipping_rate/index');
		}
		
}



